Org settings, dashboards & reporting
Get Employee Grants Timeline
Builds a dated timeline of granted, vested, settled, withheld and unlocked amounts from the caller's grants.
GEThttps://api.toku.com/tga/get-employee-grants-timeline
Not available to API keys.
curl --request GET \
--url 'https://api.toku.com/tga/get-employee-grants-timeline' \
--header 'Authorization: Bearer <token>'200 response
{
"timelineData": []
}Authorizations
AuthorizationstringheaderrequiredBearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.
Query parameters
tokenSymbolstringAllowed: 1 to 100 characters
Response
200Successful response
timelineDataany[]400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits